SourceForge has been redesigned. Learn more.
Close

#14 .ini file Converter from 4.x to 5.x in Vista

open
5
2012-07-19
2008-11-10
Qalisto
No

Hi.

I just began to use a new PC with Vista as default OS.

I was astonished to see that Allchars 4.x does not work.

Guys, many of us have thousands of macros pre-created for the older ver. working on XP.

Maybe I missed something, but, is there any way to convert the .ini macros to the new (xml-based) version??

Hate to re-invent THIS wheel!!

Thanks and best,

BDL

Discussion

Anonymous
Anonymous

Cancel  Add attachments